
D4Science Infrastructure - Task #12154

Task # 12155 (Closed): Move all development servers to .net domain

Switch hosts from d4science.org to d4science.net

Jul 11, 2018 11:17 AM - Roberto Cirillo

Status: Closed Start date: Jul 11, 2018

Priority: Low Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Exploit .net for the dev infrastructure   

Infrastructure: Development   

Description

This ticket would keep track of all the hosts that could be switched to the new domain "d4science.net".

First list contains the hosts that could be switched without too many problems: (e.g. local db, client dependant):

quota-d-d4s.d4science.org

socialnetworking-d-d4s.d4science.org

catalogue-ws-d-d4s.d4science.org

 The other hosts will be added shortly

History

#1 - Jul 11, 2018 12:51 PM - Roberto Cirillo

tabulardata-devsec.d4science.org could be switched to tabulardata-devsec.d4science.net because the db is hosted on:

postgresql-srv-dev.d4science.org

tabulardata-devnext-d.dev.d4science.org is down since Sep 12 2017,  it could be simply destroyed.

#2 - Jul 11, 2018 01:37 PM - Tommaso Piccioli

tabulardata-devnext-d.dev.d4science.org: VM and IP deleted

#3 - Jul 11, 2018 02:45 PM - Roberto Cirillo

- Target version changed from switch from d4science.org to d4science.net to Exploit .net for the dev infrastructure

- Parent task set to #12155

#4 - Nov 08, 2018 02:30 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

This ticket can be closed, according to the new letsencrypt policy we can maintain the dev and pre hostnames under the d4science.org domain.
